name: CustomResources
description: Stores and loads custom resources.
main: com.cimeyclust.addonreader.resources.Plugin
api: [ "1.0.0" ]
version: ${project.version}
author: Verox
website: https://cimeyclust.com
depend: []
